body {

margin: 0 auto;

font-family: Verdana,Tahoma,Arial,sans-serif;

font-size: 12px;

background: #644923;

}



#wrap {

color: #303030;

margin: 0 auto;

width: 1000px;

background-image: url('../gfx/1_06.jpg');

}



#frontphoto {

margin: 0;

border: 0;

}



#avmenu {

clear: left;

float: left;

width: 170px;

font-size: 0.9em;

padding: 0 0 0 50px;

background-repeat: repeat-y;

margin: 0;

}



#avmenu ul {	

list-style: none;

font-size: 1.1em;

}	


#avmenu li a {

font-weight: bold;   

height: 20px;

text-decoration: none;

color: #505050;

display: block;

padding: 6px 0 0 5px;






}	

	

#avmenu ul li a:hover {

color: #000000;

border-left: 5px solid #b88844;

background-image: url('../gfx/trans.png');

}

#avmenu ul ul li a:hover {

width: 138px;

}


.announce {

margin: 0;

padding: 0 10px 0 10px;

overflow: visible;

width: 150px;

color: #505050;

line-height: 1.3em;

font-size: 0.9em;

}

.announce p 
{
	padding: 0 50px 0 10px;
}


#extras {

float: right;

width: 140px;

color: #505050;

padding: 0 60px 0 30px;

font-size: 0.8em;

line-height: 1.5em;

text-align: left;

}

#extras img
{
    margin-top: 20px;
}



#content {

background-image: url('../gfx/1_03.jpg');

margin: 0 0 0 220px;

padding: 0 10px 0 10px;

line-height: 1.6em;

text-align: justify;

width: 540px;

min-height:500px;

height:auto !important;

height:500px;

}



#content h2 {

font-size: 1.5em;

margin: 0 0 0.5em 0;

}



#content img {

border: 1px solid #e2c895;

margin: 5px;

display:inline;

}



#content h3 {

font-size: 1.3em;

margin: 0 0 0 0;

border-left: 5px solid #b88844;

font-weight: bold;

padding-left: 5px;

padding-bottom: 3px;

}

#content p {

padding-bottom: 10px;

margin: 0;

}

h3 {

font-size: 1.3em;

margin: 0 0 10px 0;

margin-bottom: 10px;

}



a {

text-decoration: none;

color: #286ea0;

}



a:hover {

text-decoration: underline;

color: #286ea0;

}



a img {

border: 0;

}



.post  {

margin-bottom: 50px;

width: 540px;

}

.pasek {

	margin-bottom: 25px;

	width: 550px;



}

hr {

	height: 2px;

color: #f4f4f4;

	

}

#wpis {

	margin-top: 10px;

	border: 1px solid #e2c895;

	margin-bottom: 10px;

	display: none;

	margin-bottom: 10px;

}

.szare {

	background-color: #e2c895;

}



#footer {

clear: both;

margin: 0 auto;

padding: 120px 0 0 0;

width: 1000px;

min-height: 70px;

height: auto;

text-align: center;

color: #371B07;

font-weight: bold;

background-image: url('../gfx/1_05.png');

background-repeat: no-repeat;

background-position: bottom;

font-size: 0.9em;

}



#footer a 
{
    
font-weight: bold;

color: #371B07;

text-decoration: none;

}



#footer a:hover 
{
    
color: #ffffff;

text-decoration: underline;

}



#tower {

margin-bottom: 0px;

text-align: center;

padding: 10px;

width: 130px;

height: auto; 

color: #505050;

line-height: 1.3em;

}	



.left {

margin: 10px 10px 5px 0;

float: left;

}



.right {

margin: 10px 0 5px 10px;

float: right;

}



.textright {

text-align: right;

}



.center {

text-align: center;

}



.small {

font-size: 0.8em;

}



.bold {

font-weight: bold;

}



.hide {

display: none;

}

.data {

font-size: 0.7em; 

color: #505050; 

font-weight: normal; 

font-family: Arial;

}

.orange {

color: #b88844;

font-weight: bold;

text-align: center;

}

.info {

text-align: center;

font-weight: bold;

}

.przerwa {

height: 3px;

}

.strzalka {

width: 10px;

height: 8px;

}

.strzalkaa {

width: 7px;

height: 5px;

}

.buttony {

margin: 0px 0 0px 0;

padding: 10px;

width: 130px;

color: #505050;

line-height: 1.3em;

font-size: 0.9em;

text-align: center;

}

.buttony img {

border: 0;

}


.pole {

width: 150px;

}

.rok{

width: 35px;

}

.uwagi{

width: 150px;

height: 50px;

}

.blad{

color: red;

font-weight:bold;

}

table.formularz
{
    font-size: 12px;
}

.absolwenci{

font-family: Tahoma,Arial; 

font-size:10px;

border: 1px solid #b9b1ab;

border-collapse: collapse;

width: 550px;

}

.absolwenci td {

border: 1px solid #b9b1ab;

border-collapse: collapse;

padding: 3px;

text-align:center;

}

.jasne {

background-color: #f5f5f5;

}

.maly {

padding-bottom: 15px;

font-size: 10px;

}

.button {

width: 80px;

height: 35px;

}

.opis {

font-size: 10px;

font-family: Tahoma;

padding-bottom: 10px;

margin-bottom: 10px;

padding-left: 20%;

text-align:center;

}

#extras  a {

color: #505050;

font-weight: bold;

text-decoration: none;

}

#extras a:hover {

text-decoration: underline;

}





.menu {

z-index:1000;

font-size:90%;

margin:0 0 0 0; 

}



 

.menu ul {

padding:0;

margin:0;

list-style-type:none;

width:150px;

}

 

* html .menu ul {margin-left:-16px;}

 

.menu li {

position:relative;

color: #505050;

font-weight: bold;

font-size: 12px;

font-family: tahoma;

height:26px;

}



 

.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}



 

.menu a, .menu a:visited {

display:block; 

text-decoration:none;

height:25px;

width:145px;

color:#000;

text-indent:5px;

}

 

* html .menu a, * html .menu a:visited {width:140px;}

 

* html .menu a:hover {color:#fff;}



.menu :hover > a {

color:#fff; 


}



 

.menu ul ul {

visibility:hidden;

position:absolute;

top:0;

background: url('../gfx/1_03.jpg');

left:150px;


}

.menu ul ul a
{
    width: 135px;
}
 
.menu ul ul a:hover
{
    width: 130px;
}

.menu ul ul li
{
    border: 1px solid #b88844; 
}

.menu ul li:hover ul,

.menu ul a:hover ul {

visibility:visible;

}



 

.menu ul :hover ul ul{

visibility:hidden;

}

 

.menu ul :hover ul :hover ul ul{

visibility:hidden;

}

 

.menu ul :hover ul :hover ul{ 

visibility:visible;

}

 

.menu ul :hover ul :hover ul :hover ul { 

visibility:visible;

}
